LibraryTemplate
An item in Meta's catalogue. It becomes a template on your account when its
name is passed as libraryTemplateName to POST /templates.
idstringnullable
namestring
Name of the item in the catalogue.
Example:
delivery_update_1languagestringnullable
categorystringnullable
topicstringnullable
Example:
ORDER_MANAGEMENTusecasestringnullable
Example:
DELIVERY_UPDATEindustrystring[]
headerstringnullable
bodystringnullable
footerstringnullable
body_paramsstring[]
Examples for the body variables, in order — written by Meta.
buttonsobject[]
Buttons the item comes with. URL and phone ones need a value in
libraryTemplateButtonInputs at creation time.
LibraryTemplate
{
"id": "string",
"name": "delivery_update_1",
"language": "string",
"category": "string",
"topic": "ORDER_MANAGEMENT",
"usecase": "DELIVERY_UPDATE",
"industry": [
"string"
],
"header": "string",
"body": "string",
"footer": "string",
"body_params": [
"string"
],
"buttons": [
{}
]
}